﻿# For Ex camera and SBA0901	detector,  Astra
#special max resolution 80x60
.prodSpec entry
.prodSpec.general entry
.prodSpec.general.date text "2016-06-13"
.prodSpec.general.version text "0.8X_80x60"
.prodSpec.general.article text "nan"
#
.prodSpec.general.config entry
#Since flash is slow for write store some files in storagecard
#For log files and some other minor files
.prodSpec.general.config.logFileDir text "\FlashFS\tmp\"
#Temporay storage for maps and images
.prodSpec.general.config.imgFileDir text "\FlashIFS\tmp\"
#Temporary storage used by varius function, maybe useful for diagnostics 
.prodSpec.general.config.TempDir text "\FlashIFS\tmp\"
#Final storage for Production problem reports (ppr) 
.prodSpec.general.config.PPrDir text "\FlashIFS\tmp\ppr\"
#Temporary storage for images used for ppr
.prodSpec.general.config.PPrRamImagesDir text "\FlashIFS\tmp\ppr\images\"
#Final storage for ppr images 
.prodSpec.general.config.PPrImagesDir text "\FlashIFS\tmp\ppr\images\"
.prodSpec.general.config.StdLens text "leExFOL7"
#
.prodSpec.prep entry
.prodSpec.prep.config entry
.prodSpec.prep.config.swVersion entry
.prodSpec.prep.config.swVersion.prodApp text "0.0.0"
.prodSpec.prep.config.swVersion.coreApp text "0.0.0"
.prodSpec.measureResponse entry
.prodSpec.measureResponse.settings entry
.prodSpec.measureResponse.settings.ccase entry
.prodSpec.measureResponse.settings.ccase.0 entry
.prodSpec.measureResponse.settings.ccase.0.ITimeUs double 30
.prodSpec.measureResponse.settings.ccase.0.RA int32 31
.prodSpec.measureResponse.settings.ccase.0.RCA int32 7
.prodSpec.measureResponse.settings.ccase.0.RM int32 38
.prodSpec.measureResponse.settings.ccase.0.VLoad int32 194
.prodSpec.measureResponse.settings.ccase.0.theta double 1.5707964
.prodSpec.measureResponse.settings.ccase.0.coarseMap entry
#.prodSpec.measureResponse.settings.ccase.0.coarseMap.fileName text ""
.prodSpec.measureResponse.settings.ccase.0.coarseMap.fillOA int32 32
#.prodSpec.measureResponse.settings.ccase.0.coarseMap.useFlat bool true
.prodSpec.measureResponse.targetValue double 18000
.prodSpec.measureResponse.theta double 0.33983691
.prodSpec.measureResponse.BBCold text "BB30C"
.prodSpec.measureResponse.BBWarm text "BB100C"
.prodSpec.measureResponse.tau double 0.94
.prodSpec.measureResponse.RBF entry
.prodSpec.measureResponse.RBF.R double 17600
.prodSpec.measureResponse.RBF.B double 1445
.prodSpec.measureResponse.RBF.F double 1
.prodSpec.measureResponse.BB entry
.prodSpec.measureResponse.BB.0 entry
.prodSpec.measureResponse.BB.0.name text "BB30C"
.prodSpec.measureResponse.BB.0.temperature double 303.15
.prodSpec.measureResponse.BB.0.emissivity double 1
.prodSpec.measureResponse.BB.0.location double 1
.prodSpec.measureResponse.BB.1 entry
.prodSpec.measureResponse.BB.1.name text "BB100C"
.prodSpec.measureResponse.BB.1.temperature double 373.15
.prodSpec.measureResponse.BB.1.emissivity double 1
.prodSpec.measureResponse.BB.1.location double 2
.prodSpec.measureResponse.perf entry
.prodSpec.measureResponse.perf.minValueDuWm2 double 100
.prodSpec.measureResponse.perf.maxValueDuWm2 double 600
.prodSpec.calcITime entry
.prodSpec.calcITime.ccase entry
.prodSpec.calcITime.ccase.0 entry
.prodSpec.calcITime.ccase.0.ID text "ds250C_we_apNOA_fiNOF_leE"
.prodSpec.calcITime.ccase.0.optimLowAD int32 8000
.prodSpec.calcITime.ccase.0.optimHighAD int32 62000
.prodSpec.calcITime.ccase.0.optimTMin double 213
.prodSpec.calcITime.ccase.0.optimTMax double 523
.prodSpec.calcITime.ccase.0.optimTFpa double 258
.prodSpec.calcITime.iTimeUsMin double 20
.prodSpec.calcITime.iTimeUsMax double 59
.prodSpec.onchip entry
.prodSpec.onchip.T_amb_margin double 0.5
.prodSpec.onchip.gen entry
.prodSpec.onchip.gen.date text "2012-12-14"
.prodSpec.onchip.gen.descr text "On Chip Terms"
.prodSpec.onchip.gen.version int32 100
.prodSpec.onchip.config entry
.prodSpec.onchip.config.logLevel int32 5
.prodSpec.onchip.config.waitTimeStableChamber double 20
# mK
.prodSpec.onchip.config.maxCameraTempGradient double 2
.prodSpec.onchip.config.TAmbCollect double 313.15
.prodSpec.onchip.config.TAmbSelect double 283.15
.prodSpec.onchip.config.deltaTFpa double 4
.prodSpec.onchip.config.stableSignalFraction double 0.05
.prodSpec.onchip.config.minRM int32 0
.prodSpec.onchip.config.maxRM int32 63
.prodSpec.onchip.config.minOA int32 0
.prodSpec.onchip.config.maxOA int32 63
.prodSpec.onchip.config.minRA int32 0
.prodSpec.onchip.config.maxRA int32 63
.prodSpec.onchip.config.minRCA int32 5
.prodSpec.onchip.config.maxRCA int32 7
.prodSpec.onchip.config.ADLowLimit int32 5000
.prodSpec.onchip.config.ADHighLimit int32 60000
.prodSpec.onchip.config.mboxWidth int32 16
.prodSpec.onchip.config.mboxHeight int32 16
.prodSpec.onchip.config.mboxX int32 152
.prodSpec.onchip.config.mboxY int32 112
.prodSpec.onchip.config.logFileDir text "\FlashFS\tmp"
.prodSpec.onchip.perf entry
.prodSpec.onchip.perf.maxSignalDiffDeviation int32 2000
#
.prodSpec.tdrift entry
.prodSpec.tdrift.gen entry
.prodSpec.tdrift.gen.date text "2012-12-14"
.prodSpec.tdrift.gen.descr text "Temperature Drift Log"
.prodSpec.tdrift.gen.version int32 100
.prodSpec.tdrift.config entry
.prodSpec.tdrift.config.maxCameraTempGradient double 2
.prodSpec.tdrift.config.logLevel int32 5
#shortest possible log period
.prodSpec.tdrift.config.period int32 30
.prodSpec.tdrift.config.avgImages int32 32
.prodSpec.tdrift.config.verificationMode bool false
.prodSpec.tdrift.config.imageDirPath text "\FlashIFS\tmp\images"
.prodSpec.tdrift.config.logFile text "\FlashFS\tmp\tdrift.log"
# sensor used to change ccase 
.prodSpec.tdrift.config.TSensLog text "TSShutter"
.prodSpec.tdrift.config.mbox entry
.prodSpec.tdrift.config.mbox.0 entry
.prodSpec.tdrift.config.mbox.0.number int32 1
.prodSpec.tdrift.config.mbox.0.mboxWidth int32 16
.prodSpec.tdrift.config.mbox.0.mboxHeight int32 16
.prodSpec.tdrift.config.mbox.0.mboxX int32 152
.prodSpec.tdrift.config.mbox.0.mboxY int32 112
.prodSpec.tdrift.config.blackBodies entry
.prodSpec.tdrift.config.blackBodies.0 entry
.prodSpec.tdrift.config.blackBodies.0.name text "shutter"
.prodSpec.tdrift.config.blackBodies.0.emissivity double 0.96
.prodSpec.tdrift.config.blackBodies.0.temperature double 0
.prodSpec.tdrift.config.blackBodies.1 entry
.prodSpec.tdrift.config.blackBodies.1.name text "BigBB100"
.prodSpec.tdrift.config.blackBodies.1.emissivity double 0.96
.prodSpec.tdrift.config.blackBodies.1.temperature double 373.15
.prodSpec.tdrift.config.blackBodies.2 entry
.prodSpec.tdrift.config.blackBodies.2.name text "BigBB30"
.prodSpec.tdrift.config.blackBodies.2.emissivity double 0.96
.prodSpec.tdrift.config.blackBodies.2.temperature double 303.15
.prodSpec.tdrift.config.blackBodies.3 entry
.prodSpec.tdrift.config.blackBodies.3.name text "BB35Wall"
.prodSpec.tdrift.config.blackBodies.3.emissivity double 0.96
.prodSpec.tdrift.config.blackBodies.3.temperature double 308.15
.prodSpec.tdrift.config.state entry
.prodSpec.tdrift.config.state.0 entry
.prodSpec.tdrift.config.state.0.name text "reference"
.prodSpec.tdrift.config.state.1 entry
.prodSpec.tdrift.config.state.1.name text "nuc"
.prodSpec.tdrift.config.state.2 entry
.prodSpec.tdrift.config.state.2.name text "ramp"
.prodSpec.tdrift.config.state.3 entry
.prodSpec.tdrift.config.state.3.name text "nearReference"
.prodSpec.tdrift.config.state.4 entry
.prodSpec.tdrift.config.state.4.name text "postTempCycling"
.prodSpec.tdrift.config.calibCase entry
.prodSpec.tdrift.config.calibCase.0 entry
.prodSpec.tdrift.config.calibCase.0.ID text "ds250C_we_apNOA_fiNOF_le"
.prodSpec.map entry
.prodSpec.map.gen entry
.prodSpec.map.gen.date text "2006-12-01"
.prodSpec.map.gen.descr text "AutoMap config"
.prodSpec.map.gen.version int32 100
.prodSpec.map.BB entry
.prodSpec.map.BB.0 entry
.prodSpec.map.BB.0.name text "BB30C"
.prodSpec.map.BB.0.temperature double 303.15
.prodSpec.map.BB.0.emissivity double 1
.prodSpec.map.BB.0.location double 1
.prodSpec.map.BB.1 entry
.prodSpec.map.BB.1.name text "BB100C"
.prodSpec.map.BB.1.temperature double 373.15
.prodSpec.map.BB.1.emissivity double 1
.prodSpec.map.BB.1.location double 2
.prodSpec.map.calibCase entry
.prodSpec.map.calibCase.0 entry
.prodSpec.map.calibCase.0.ID text "ds250C_we_apNOA_fiNOF_le"
.prodSpec.map.calibCase.0.BB entry
.prodSpec.map.calibCase.0.BB.0 entry
.prodSpec.map.calibCase.0.BB.0.name text "BB30C"
.prodSpec.map.calibCase.0.BB.0.temperature double 303.15
.prodSpec.map.calibCase.0.BB.0.emissivity double 1
.prodSpec.map.calibCase.0.BB.0.location double 1
.prodSpec.map.calibCase.0.BB.1 entry
.prodSpec.map.calibCase.0.BB.1.name text "BB100C"
.prodSpec.map.calibCase.0.BB.1.temperature double 373.15
.prodSpec.map.calibCase.0.BB.1.emissivity double 1
.prodSpec.map.calibCase.0.BB.1.location double 2
.prodSpec.map.config entry
.prodSpec.map.config.logLevel int32 5
.prodSpec.map.config.UpdateKilledInfo bool true
.prodSpec.map.config.avgImages int32 16
.prodSpec.map.config.deadPixStorage text "inGainMap"
.prodSpec.map.config.createBgMap entry
.prodSpec.map.config.createBgMap.bgFilePrefix text "\FlashIFS\tmp\images\shutter"
.prodSpec.map.config.createBgMap.case entry
.prodSpec.map.config.createBgMap.case.0 entry
.prodSpec.map.config.createBgMap.case.0.ID text "ds250C_we_apNOA_fiNOF_le"
.prodSpec.map.config.createBgMap.case.0.resID text "ds250C_we_ap_fi_le"
.prodSpec.map.config.createBgMap.case.0.numImages int32 4
.prodSpec.map.config.createGainMap entry
.prodSpec.map.config.createGainMap.coldFilePrefix text "\FlashIFS\tmp\images\BigBB30"
.prodSpec.map.config.createGainMap.warmFilePrefix text "\FlashIFS\tmp\images\BigBB100"
.prodSpec.map.config.createGainMap.case entry
.prodSpec.map.config.createGainMap.case.0 entry
.prodSpec.map.config.createGainMap.case.0.ID text "ds250C_we_apNOA_fiNOF_le"
.prodSpec.map.config.createGainMap.case.0.resID text "ds250C_we_ap_fi_le"
.prodSpec.map.config.createGainMap.case.0.numImages int32 4
#obsolete entrys
.prodSpec.map.detectorDefects entry
.prodSpec.map.detectorDefects.blob entry
.prodSpec.map.detectorDefects.blob.Th1 int32 700
.prodSpec.map.detectorDefects.blob.Th2 int32 400
.prodSpec.map.detectorDefects.blob.radiusThreshold double 3.5
.prodSpec.map.detectorDefects.blob.minRadius double 2.3
.prodSpec.map.detectorDefects.blob.blobLimitBig int32 3000
.prodSpec.map.detectorDefects.blob.blobLimitSmall int32 3450
.prodSpec.map.detectorDefects.blob.maxNumberBlobs int32 100
.prodSpec.map.detectorDefects.blob.filename text "ds250C_we_ap_fi_le_static.gan"
.prodSpec.map.detectorDefects.blob.ratioTh double 0.37
#Above is replaced by this
.prodSpec.map.windowDefects entry
.prodSpec.map.windowDefects.ds250C_we_ap_fi_le entry
.prodSpec.map.windowDefects.ds250C_we_ap_fi_le.Th1 int32 700
.prodSpec.map.windowDefects.ds250C_we_ap_fi_le.Th2 int32 400
.prodSpec.map.windowDefects.ds250C_we_ap_fi_le.radiusThreshold double 3.5
.prodSpec.map.windowDefects.ds250C_we_ap_fi_le.minRadius double 2.3
.prodSpec.map.windowDefects.ds250C_we_ap_fi_le.blobLimitBig int32 2450
.prodSpec.map.windowDefects.ds250C_we_ap_fi_le.blobLimitSmall int32 3450
.prodSpec.map.windowDefects.ds250C_we_ap_fi_le.maxNumberBlobs int32 100
.prodSpec.map.windowDefects.ds250C_we_ap_fi_le.ratioTh double 0.37
#pick up map to check from calib .calib.detector.staticGainMap.
#.prodSpec.map.detectorDefects.filename text "ds250C_we_ap_fi_le_static.gan"
# Unverified "dummy" values of Ckj added 2013-09-05
.prodSpec.map.windowDefects.ds250C_we_ap_fi_le.C00  double -3.0813
.prodSpec.map.windowDefects.ds250C_we_ap_fi_le.C01  double 22655.0
.prodSpec.map.windowDefects.ds250C_we_ap_fi_le.C02  double -11879.0
.prodSpec.map.windowDefects.ds250C_we_ap_fi_le.C10  double -0.0039
.prodSpec.map.windowDefects.ds250C_we_ap_fi_le.C11  double -74.1062
.prodSpec.map.windowDefects.ds250C_we_ap_fi_le.C12  double 40.8838
.prodSpec.map.windowDefects.ds250C_we_ap_fi_le.sampleMultFactor	double 2.0
.prodSpec.map.windowDefects.ds250C_we_ap_fi_le.defectMultFactor	double 1.0
#
.prodSpec.map.perf entry
#.prodSpec.map.perf.minFpaGain303 double 0.0031
.prodSpec.map.perf.minFpaGain303 double 0.000
#.prodSpec.map.perf.maxFpaGain303 double 0.0041
.prodSpec.map.perf.maxFpaGain303 double 1
.prodSpec.tcpCalc entry
.prodSpec.tcpCalc.gen entry
.prodSpec.tcpCalc.gen.date text "2007-03-30"
.prodSpec.tcpCalc.gen.descr text "TCP calculation"
.prodSpec.tcpCalc.gen.version int32 200
.prodSpec.tcpCalc.config entry
.prodSpec.tcpCalc.config.calibCase entry
.prodSpec.tcpCalc.config.calibCase.0 entry
.prodSpec.tcpCalc.config.calibCase.0.ID text "ds250C_we_apNOA_fiNOF_leE"
.prodSpec.tcpCalc.config.calibCase.0.calculate entry
.prodSpec.tcpCalc.config.calibCase.0.calculate.0 entry
.prodSpec.tcpCalc.config.calibCase.0.calculate.0.func text "createBackgroundMap"
.prodSpec.tcpCalc.config.calibCase.0.calculate.0.calcEnv text "matlab"
.prodSpec.tcpCalc.config.calibCase.0.calculate.0.useMeasData entry
.prodSpec.tcpCalc.config.calibCase.0.calculate.0.useMeasData.0 entry
.prodSpec.tcpCalc.config.calibCase.0.calculate.0.useMeasData.0.BBName text "shutter"
.prodSpec.tcpCalc.config.calibCase.0.calculate.0.useMeasData.0.state text "reference"
.prodSpec.tcpCalc.config.calibCase.0.calculate.0.useMeasData.0.type text "image"
.prodSpec.tcpCalc.config.calibCase.0.calculate.0.useMeasData.0.usedAs text "bgMapData"
.prodSpec.tcpCalc.config.calibCase.0.calculate.1 entry
.prodSpec.tcpCalc.config.calibCase.0.calculate.1.func text "createGainMap"
.prodSpec.tcpCalc.config.calibCase.0.calculate.1.calcEnv text "matlab"
.prodSpec.tcpCalc.config.calibCase.0.calculate.1.useMeasData entry
.prodSpec.tcpCalc.config.calibCase.0.calculate.1.useMeasData.0 entry
.prodSpec.tcpCalc.config.calibCase.0.calculate.1.useMeasData.0.BBName text "BigBB30"
.prodSpec.tcpCalc.config.calibCase.0.calculate.1.useMeasData.0.state text "reference"
.prodSpec.tcpCalc.config.calibCase.0.calculate.1.useMeasData.0.type text "image"
.prodSpec.tcpCalc.config.calibCase.0.calculate.1.useMeasData.0.usedAs text "coldGainMap"
.prodSpec.tcpCalc.config.calibCase.0.calculate.1.useMeasData.1 entry
.prodSpec.tcpCalc.config.calibCase.0.calculate.1.useMeasData.1.BBName text "BigBB100"
.prodSpec.tcpCalc.config.calibCase.0.calculate.1.useMeasData.1.state text "reference"
.prodSpec.tcpCalc.config.calibCase.0.calculate.1.useMeasData.1.type text "image"
.prodSpec.tcpCalc.config.calibCase.0.calculate.1.useMeasData.1.usedAs text "warmGainMap"
.prodSpec.tcpCalc.config.calibCase.0.calculate.2 entry
.prodSpec.tcpCalc.config.calibCase.0.calculate.2.func text "createBackgroundTemperature"
.prodSpec.tcpCalc.config.calibCase.0.calculate.2.calcEnv text "matlab"
.prodSpec.tcpCalc.config.calibCase.0.calculate.2.useMeasData entry
.prodSpec.tcpCalc.config.calibCase.0.calculate.2.useMeasData.0 entry
.prodSpec.tcpCalc.config.calibCase.0.calculate.2.useMeasData.0.BBName text "shutter"
.prodSpec.tcpCalc.config.calibCase.0.calculate.2.useMeasData.0.state text "reference"
.prodSpec.tcpCalc.config.calibCase.0.calculate.2.useMeasData.0.type text "image"
.prodSpec.tcpCalc.config.calibCase.0.calculate.2.useMeasData.0.usedAs text "bgT"
.prodSpec.tcpCalc.config.calibCase.0.calculate.3 entry
.prodSpec.tcpCalc.config.calibCase.0.calculate.3.func text "createFpaGain"
.prodSpec.tcpCalc.config.calibCase.0.calculate.3.calcEnv text "matlab"
.prodSpec.tcpCalc.config.calibCase.0.calculate.3.useMeasData entry
.prodSpec.tcpCalc.config.calibCase.0.calculate.3.useMeasData.0 entry
.prodSpec.tcpCalc.config.calibCase.0.calculate.3.useMeasData.0.BBName text "BigBB30"
.prodSpec.tcpCalc.config.calibCase.0.calculate.3.useMeasData.0.state text "reference"
.prodSpec.tcpCalc.config.calibCase.0.calculate.3.useMeasData.0.type text "image"
.prodSpec.tcpCalc.config.calibCase.0.calculate.3.useMeasData.0.usedAs text "coldGain"
.prodSpec.tcpCalc.config.calibCase.0.calculate.3.useMeasData.1 entry
.prodSpec.tcpCalc.config.calibCase.0.calculate.3.useMeasData.1.BBName text "BigBB100"
.prodSpec.tcpCalc.config.calibCase.0.calculate.3.useMeasData.1.state text "reference"
.prodSpec.tcpCalc.config.calibCase.0.calculate.3.useMeasData.1.type text "image"
.prodSpec.tcpCalc.config.calibCase.0.calculate.3.useMeasData.1.usedAs text "warmGain"
.prodSpec.tcpCalc.config.calibCase.0.calculate.4 entry
.prodSpec.tcpCalc.config.calibCase.0.calculate.4.func text "createRBF"
.prodSpec.tcpCalc.config.calibCase.0.calculate.4.calcEnv text "none"
.prodSpec.tcpCalc.config.calibCase.0.calculate.4.param entry
.prodSpec.tcpCalc.config.calibCase.0.calculate.4.param.R double 13600
.prodSpec.tcpCalc.config.calibCase.0.calculate.4.param.B double 1370
.prodSpec.tcpCalc.config.calibCase.0.calculate.4.param.F double 1
.prodSpec.tcpCalc.config.calibCase.0.calculate.4.useMeasData entry
.prodSpec.tcpCalc.config.calibCase.0.calculate.4.useMeasData.0 entry
.prodSpec.tcpCalc.config.calibCase.0.calculate.4.useMeasData.0.BBName text "BB35Wall"
.prodSpec.tcpCalc.config.calibCase.0.calculate.4.useMeasData.0.state text "nearReference"
.prodSpec.tcpCalc.config.calibCase.0.calculate.4.useMeasData.0.type text "*"
.prodSpec.tcpCalc.config.calibCase.0.calculate.4.useMeasData.0.usedAs text "rbfBB"
.prodSpec.tcpCalc.config.calibCase.0.calculate.4.useMeasData.1 entry
.prodSpec.tcpCalc.config.calibCase.0.calculate.4.useMeasData.1.BBName text "shutter"
.prodSpec.tcpCalc.config.calibCase.0.calculate.4.useMeasData.1.state text "nearReference"
.prodSpec.tcpCalc.config.calibCase.0.calculate.4.useMeasData.1.type text "*"
.prodSpec.tcpCalc.config.calibCase.0.calculate.4.useMeasData.1.usedAs text "rbfShutter"
.prodSpec.tcpCalc.config.calibCase.0.calculate.5 entry
.prodSpec.tcpCalc.config.calibCase.0.calculate.5.func text "createCombinedShutter"
.prodSpec.tcpCalc.config.calibCase.0.calculate.5.calcEnv text "none"
.prodSpec.tcpCalc.config.calibCase.0.calculate.5.useMeasData entry
.prodSpec.tcpCalc.config.calibCase.0.calculate.5.useMeasData.0 entry
.prodSpec.tcpCalc.config.calibCase.0.calculate.5.useMeasData.0.BBName text "BB35Wall"
.prodSpec.tcpCalc.config.calibCase.0.calculate.5.useMeasData.0.state text "*"
.prodSpec.tcpCalc.config.calibCase.0.calculate.5.useMeasData.0.type text "medianCent16"
.prodSpec.tcpCalc.config.calibCase.0.calculate.5.useMeasData.0.usedAs text "tcpBB"
.prodSpec.tcpCalc.config.calibCase.0.calculate.5.useMeasData.1 entry
.prodSpec.tcpCalc.config.calibCase.0.calculate.5.useMeasData.1.BBName text "shutter"
.prodSpec.tcpCalc.config.calibCase.0.calculate.5.useMeasData.1.state text "*"
.prodSpec.tcpCalc.config.calibCase.0.calculate.5.useMeasData.1.usedAs text "tcpShutter"
.prodSpec.tcpCalc.config.calibCase.0.calculate.5.useMeasData.1.type text "medianCent16"
.prodSpec.tcpCalc.config.calibCase.0.calculate.6 entry
.prodSpec.tcpCalc.config.calibCase.0.calculate.6.func text "createRH0"
.prodSpec.tcpCalc.config.calibCase.0.calculate.6.calcEnv text "matlab"
.prodSpec.tcpCalc.config.calibCase.0.calculate.6.param entry
.prodSpec.tcpCalc.config.calibCase.0.calculate.6.param.R double 13600
.prodSpec.tcpCalc.config.calibCase.0.calculate.6.param.B double 1370
.prodSpec.tcpCalc.config.calibCase.0.calculate.6.param.F double 1
.prodSpec.tcpCalc.config.calibCase.0.calculate.6.useMeasData entry
.prodSpec.tcpCalc.config.calibCase.0.calculate.6.useMeasData.0 entry
.prodSpec.tcpCalc.config.calibCase.0.calculate.6.useMeasData.0.BBName text "BB35Wall"
.prodSpec.tcpCalc.config.calibCase.0.calculate.6.useMeasData.0.state text "ramp"
.prodSpec.tcpCalc.config.calibCase.0.calculate.6.useMeasData.0.type text "*"
.prodSpec.tcpCalc.config.calibCase.0.calculate.6.useMeasData.0.usedAs text "rbfBB"
.prodSpec.tcpCalc.config.calibCase.0.calculate.6.useMeasData.1 entry
.prodSpec.tcpCalc.config.calibCase.0.calculate.6.useMeasData.1.BBName text "shutter"
.prodSpec.tcpCalc.config.calibCase.0.calculate.6.useMeasData.1.state text "ramp"
.prodSpec.tcpCalc.config.calibCase.0.calculate.6.useMeasData.1.type text "*"
.prodSpec.tcpCalc.config.calibCase.0.calculate.6.useMeasData.1.usedAs text "rbfShutter"
.prodSpec.tcpCalc.config.calibCase.0.calculate.7 entry
.prodSpec.tcpCalc.config.calibCase.0.calculate.7.func text "createCombinedBaffle"
.prodSpec.tcpCalc.config.calibCase.0.calculate.7.calcEnv text "none"
.prodSpec.tcpCalc.config.calibCase.0.calculate.7.useMeasData entry
.prodSpec.tcpCalc.config.calibCase.0.calculate.7.useMeasData.0 entry
.prodSpec.tcpCalc.config.calibCase.0.calculate.7.useMeasData.0.BBName text "BB35Wall"
.prodSpec.tcpCalc.config.calibCase.0.calculate.7.useMeasData.0.state text "*"
.prodSpec.tcpCalc.config.calibCase.0.calculate.7.useMeasData.0.type text "medianCent16"
.prodSpec.tcpCalc.config.calibCase.0.calculate.7.useMeasData.0.usedAs text "tcpBB"
.prodSpec.tcpCalc.config.calibCase.0.calculate.7.useMeasData.1 entry
.prodSpec.tcpCalc.config.calibCase.0.calculate.7.useMeasData.1.BBName text "shutter"
.prodSpec.tcpCalc.config.calibCase.0.calculate.7.useMeasData.1.state text "*"
.prodSpec.tcpCalc.config.calibCase.0.calculate.7.useMeasData.1.usedAs text "tcpShutter"
.prodSpec.tcpCalc.config.calibCase.0.calculate.7.useMeasData.1.type text "medianCent16"
.prodSpec.tcpCalc.config.calibCase.0.calculate.8 entry
.prodSpec.tcpCalc.config.calibCase.0.calculate.8.func text "calcBackgroundOffset"
.prodSpec.tcpCalc.config.calibCase.0.calculate.8.calcEnv text "matlab"
.prodSpec.tcpCalc.perf  entry	   
.prodSpec.tcpCalc.perf.calibCase  entry	   
.prodSpec.tcpCalc.perf.calibCase.0  entry	   
.prodSpec.tcpCalc.perf.calibCase.0.ID text "ds250C_we_apNOA_fiNOF_leE"	   
.prodSpec.tcpCalc.perf.calibCase.0.maxFpaGainFitError double 0.008
.prodSpec.tcpCalc.perf.calibCase.0.maxShutterRbfFitError double 0.75
.prodSpec.tcpCalc.perf.calibCase.0.maxShutterRbfB double 1600
.prodSpec.tcpCalc.perf.calibCase.0.minShutterRbfB double 1200
.prodSpec.tcpCalc.perf.calibCase.0.maxShutterAlwaysError double 1.7	   
.prodSpec.tcpCalc.perf.calibCase.0.maxShutter5KError double 6	 
.prodSpec.tcpCalc.perf.calibCase.0.maxNofLockedShutter double 0	 
.prodSpec.tcpCalc.perf.calibCase.0.maxLockedShutterTime double 0
.prodSpec.calib entry
.prodSpec.calib.gen entry
.prodSpec.calib.gen.date text "2007-03-30"
.prodSpec.calib.gen.descr text "Calibration"
.prodSpec.calib.gen.version int32 100
.prodSpec.calib.config entry
.prodSpec.calib.config.maxCameraTempGradient double 2
.prodSpec.calib.config.logLevel int32 5
.prodSpec.calib.config.fusion entry
.prodSpec.calib.config.fusion.SpotConfiguration int32 0
.prodSpec.calib.config.fusion.IR2VisFov double 0.81
.prodSpec.calib.config.fusion.visFov double 55
.prodSpec.calib.config.fusion.maxAlpha double 1.2
.prodSpec.calib.config.fusion.visFramegrabber text "visual"
.prodSpec.calib.config.fusion.magnQuoteFactor double 2.0
#�ndra till rimligt v�rde n�r vi har r�tt core-material, typiskt 3.0
.prodSpec.calib.config.fusion.panFactor double 1.0
.prodSpec.calib.config.fusion.useSVD bool false
.prodSpec.calib.config.fusion.deltaX double 0.00
.prodSpec.calib.config.fusion.deltaY double -0.0135
.prodSpec.calib.config.fusion.threshold int32 20
.prodSpec.calib.config.fusion.NVisSpot int32 2
.prodSpec.calib.config.fusion.leExFOL7 entry
.prodSpec.calib.config.fusion.leExFOL7.distance double 0.5
#
.prodSpec.calib.config.fusion.useMeasureForIR bool true

# Distortion/LCF
.prodSpec.calib.config.fusion.lensCorr entry
.prodSpec.calib.config.fusion.lensCorr.IRRoi0 text "0 160 90 80"
.prodSpec.calib.config.fusion.lensCorr.IRRoi1 text "230 0 90 80"
.prodSpec.calib.config.fusion.lensCorr.DCRoi0 text "80 320 130 120"
.prodSpec.calib.config.fusion.lensCorr.DCRoi1 text "430 50 130 120"
.prodSpec.calib.config.fusion.lensCorr.blurDCImage bool true
.prodSpec.calib.config.fusion.lensCorr.calcZoom bool false
.prodSpec.calib.config.fusion.lensCorr.usingFPGA bool true
.prodSpec.calib.config.fusion.lensCorr.distToBoard double 0.5
.prodSpec.calib.config.fusion.lensCorr.maxDistRotation double 2.0
.prodSpec.calib.config.fusion.lensCorr.distMapFileName text "DistMap.fff"
.prodSpec.calib.config.fusion.lensCorr.rotationMapCCWFileName text "RotationMapCCW.fff"
.prodSpec.calib.config.fusion.lensCorr.rotationMapCWFileName text "RotationMapCW.fff"

# X, Y, width and height of measure areas used for fusion calibration
# Can be modified on-the-fly by KaKa script
.prodSpec.calib.config.fusion.area0 text "0 167 111 52"
.prodSpec.calib.config.fusion.area1 text "223 0 92 57"

.prodSpec.calib.config.blackBodies entry
.prodSpec.calib.config.blackBodies.0 entry
.prodSpec.calib.config.blackBodies.0.descr text "AMB"
.prodSpec.calib.config.blackBodies.0.emissivity double 1.0
.prodSpec.calib.config.blackBodies.0.mandatory bool true
.prodSpec.calib.config.blackBodies.0.resID text "T0295"
.prodSpec.calib.config.blackBodies.0.TMaxDev double 7
.prodSpec.calib.config.blackBodies.0.TNom double 295.15
.prodSpec.calib.config.blackBodies.0.type int32 1
.prodSpec.calib.config.blackBodies.1 entry
.prodSpec.calib.config.blackBodies.1.descr text "BB0"
.prodSpec.calib.config.blackBodies.1.emissivity double 0.996
.prodSpec.calib.config.blackBodies.1.mandatory bool false
.prodSpec.calib.config.blackBodies.1.resID text "T0273"
.prodSpec.calib.config.blackBodies.1.TMaxDev double 5
.prodSpec.calib.config.blackBodies.1.TNom double 273.15
.prodSpec.calib.config.blackBodies.1.type int32 1
.prodSpec.calib.config.blackBodies.2 entry
.prodSpec.calib.config.blackBodies.2.descr text "BB55"
.prodSpec.calib.config.blackBodies.2.emissivity double 0.996
.prodSpec.calib.config.blackBodies.2.mandatory bool false
.prodSpec.calib.config.blackBodies.2.resID text "T0328"
.prodSpec.calib.config.blackBodies.2.TMaxDev double 5
.prodSpec.calib.config.blackBodies.2.TNom double 328.15
.prodSpec.calib.config.blackBodies.2.type int32 1
.prodSpec.calib.config.blackBodies.3 entry
.prodSpec.calib.config.blackBodies.3.descr text "BB120"
.prodSpec.calib.config.blackBodies.3.emissivity double 0.996
.prodSpec.calib.config.blackBodies.3.mandatory bool false
.prodSpec.calib.config.blackBodies.3.resID text "T0393"
.prodSpec.calib.config.blackBodies.3.TMaxDev double 20
.prodSpec.calib.config.blackBodies.3.TNom double 393.15
.prodSpec.calib.config.blackBodies.3.type int32 1
.prodSpec.calib.config.blackBodies.4 entry
.prodSpec.calib.config.blackBodies.4.descr text "BB250"
.prodSpec.calib.config.blackBodies.4.emissivity double 0.996
.prodSpec.calib.config.blackBodies.4.mandatory bool false
.prodSpec.calib.config.blackBodies.4.resID text "T0523"
.prodSpec.calib.config.blackBodies.4.TMaxDev double 10
.prodSpec.calib.config.blackBodies.4.TNom double 523.15
.prodSpec.calib.config.blackBodies.4.type int32 1
.prodSpec.calib.config.blackBodies.5 entry
.prodSpec.calib.config.blackBodies.5.descr text "BB350"
.prodSpec.calib.config.blackBodies.5.emissivity double 0.996
.prodSpec.calib.config.blackBodies.5.mandatory bool false
.prodSpec.calib.config.blackBodies.5.resID text "T0623"
.prodSpec.calib.config.blackBodies.5.TMaxDev double 10
.prodSpec.calib.config.blackBodies.5.TNom double 623.15
.prodSpec.calib.config.blackBodies.5.type int32 1
.prodSpec.calib.config.blackBodies.6 entry
.prodSpec.calib.config.blackBodies.6.descr text "BB500"
.prodSpec.calib.config.blackBodies.6.emissivity double 0.99
.prodSpec.calib.config.blackBodies.6.mandatory bool false
.prodSpec.calib.config.blackBodies.6.resID text "T0773"
.prodSpec.calib.config.blackBodies.6.TMaxDev double 15
.prodSpec.calib.config.blackBodies.6.TNom double 773.15
.prodSpec.calib.config.blackBodies.6.type int32 1
.prodSpec.calib.config.blackBodies.7 entry
.prodSpec.calib.config.blackBodies.7.descr text "BB900"
.prodSpec.calib.config.blackBodies.7.emissivity double 0.99
.prodSpec.calib.config.blackBodies.7.mandatory bool false
.prodSpec.calib.config.blackBodies.7.resID text "T1173"
.prodSpec.calib.config.blackBodies.7.TMaxDev double 60
.prodSpec.calib.config.blackBodies.7.TNom double 1173.15
.prodSpec.calib.config.blackBodies.7.type int32 1
.prodSpec.calib.config.blackBodies.8 entry
.prodSpec.calib.config.blackBodies.8.descr text "BB1200"
.prodSpec.calib.config.blackBodies.8.emissivity double 0.99
.prodSpec.calib.config.blackBodies.8.mandatory bool false
.prodSpec.calib.config.blackBodies.8.resID text "T1473"
.prodSpec.calib.config.blackBodies.8.TMaxDev double 60
.prodSpec.calib.config.blackBodies.8.TNom double 1473.15
.prodSpec.calib.config.blackBodies.8.type int32 1
.prodSpec.calib.config.blackBodies.9 entry
.prodSpec.calib.config.blackBodies.9.descr text "BB1500"
.prodSpec.calib.config.blackBodies.9.emissivity double 0.99
.prodSpec.calib.config.blackBodies.9.mandatory bool false
.prodSpec.calib.config.blackBodies.9.resID text "T1773"
.prodSpec.calib.config.blackBodies.9.TMaxDev double 100
.prodSpec.calib.config.blackBodies.9.TNom double 1773.15
.prodSpec.calib.config.blackBodies.9.type int32 1
.prodSpec.calib.config.intf entry
.prodSpec.calib.config.intf.LogLevel int32 5
.prodSpec.calib.config.intf.AreaWidth int32 5
.prodSpec.calib.config.intf.AreaHeight int32 5
.prodSpec.calib.config.intf.AreaPosX int32 158
.prodSpec.calib.config.intf.AreaPosY int32 118
.prodSpec.calib.config.intf.AimWidth int32 120
.prodSpec.calib.config.intf.AimHeight int32 120
.prodSpec.calib.config.intf.AimMmPerPx double 0.4157
.prodSpec.calib.config.intf.nNucs int32 0
.prodSpec.calib.config.intf.UseDelayForApOnly bool false
.prodSpec.calib.config.intf.NucDelay int32 0
.prodSpec.calib.config.intf.SwitchDly int32 0
.prodSpec.calib.config.intf.OflLim double 65000
.prodSpec.calib.config.intf.UflLim double -10000
.prodSpec.calib.config.intf.Orientation double 180.0
.prodSpec.calib.config.intf.Radius double 20.0
.prodSpec.calib.config.intf.adjustAreaSize bool true
#Diameter of calibration BB m
.prodSpec.calib.config.intf.BBRadius double 0.020
.prodSpec.calib.config.sys entry
.prodSpec.calib.config.sys.NumReads int32 5
.prodSpec.calib.config.sys.SafeGuard double 2000.0
.prodSpec.calib.config.sys.ColimDLim double 2.0
.prodSpec.calib.config.sys.ColimRefl double 0.984
.prodSpec.calib.config.sys.LockBSpan double 500.0
.prodSpec.calib.config.sys.DefRelHum double 0.5
.prodSpec.calib.config.sys.NucMask int32 0
.prodSpec.calib.config.calc entry
.prodSpec.calib.config.calc.Rdec int32 0
.prodSpec.calib.config.calc.Bdec int32 1
.prodSpec.calib.config.calc.Fdec int32 2
.prodSpec.calib.config.calc.Hdec int32 0
.prodSpec.calib.config.calc.MinPnts int32 3
.prodSpec.calib.config.calc.LrgAdErrLim double 10.00
.prodSpec.calib.config.calc.Rmin double 10.0
.prodSpec.calib.config.calc.Rmax double 99999999
.prodSpec.calib.config.calc.Fmin double -639.9
.prodSpec.calib.config.calc.Fmax double 639.9
.prodSpec.calib.config.calc.Bminmin double 100.0
.prodSpec.calib.config.calc.Bmaxmax double 10000.0
.prodSpec.calib.config.calc.XpntFact double 2.0
.prodSpec.calib.perf entry
.prodSpec.calib.perf.measurementAccuracy entry
.prodSpec.calib.perf.measurementAccuracy.0 entry
.prodSpec.calib.perf.measurementAccuracy.0.TMin double 0.0
.prodSpec.calib.perf.measurementAccuracy.0.TMax double 283.15
.prodSpec.calib.perf.measurementAccuracy.0.relativeError double 999999.9
.prodSpec.calib.perf.measurementAccuracy.0.absoluteError double 1.0
.prodSpec.calib.perf.measurementAccuracy.0.relativeErrorCold double 999999.9
.prodSpec.calib.perf.measurementAccuracy.0.absoluteErrorCold double 3.9
.prodSpec.calib.perf.measurementAccuracy.0.relativeErrorWarm double 999999.9
.prodSpec.calib.perf.measurementAccuracy.0.absoluteErrorWarm double 3.9
.prodSpec.calib.perf.measurementAccuracy.1 entry
.prodSpec.calib.perf.measurementAccuracy.1.TMin double 283.15
.prodSpec.calib.perf.measurementAccuracy.1.TMax double 373.15
.prodSpec.calib.perf.measurementAccuracy.1.relativeError double 999999.9
.prodSpec.calib.perf.measurementAccuracy.1.absoluteError double 1.0
.prodSpec.calib.perf.measurementAccuracy.1.relativeErrorCold double 999999.9
.prodSpec.calib.perf.measurementAccuracy.1.absoluteErrorCold double 3.9
.prodSpec.calib.perf.measurementAccuracy.1.relativeErrorWarm double 999999.9
.prodSpec.calib.perf.measurementAccuracy.1.absoluteErrorWarm double 3.9
.prodSpec.calib.perf.measurementAccuracy.2 entry
.prodSpec.calib.perf.measurementAccuracy.2.TMin double 373.15
.prodSpec.calib.perf.measurementAccuracy.2.TMax double 999999.99
.prodSpec.calib.perf.measurementAccuracy.2.relativeError double 0.01
.prodSpec.calib.perf.measurementAccuracy.2.absoluteError double 999999.9
.prodSpec.calib.perf.measurementAccuracy.2.relativeErrorCold double 0.039
.prodSpec.calib.perf.measurementAccuracy.2.absoluteErrorCold double 999999.9
.prodSpec.calib.perf.measurementAccuracy.2.relativeErrorWarm double 0.039
.prodSpec.calib.perf.measurementAccuracy.2.absoluteErrorWarm double 999999.9
.prodSpec.operability entry
.prodSpec.operability.gen entry
.prodSpec.operability.gen.date text "2013-10-02"
.prodSpec.operability.gen.descr text "Operability"
.prodSpec.operability.gen.version int32 100
.prodSpec.operability.config entry
.prodSpec.operability.config.logLevel int32 5
.prodSpec.operability.config.TAmbientNom double 298
.prodSpec.operability.config.BBTempNom double 303
.prodSpec.operability.config.TAmbientMaxDev double 5
.prodSpec.operability.config.BBTempMaxDev double 5
.prodSpec.operability.config.ADHighLimit int32 60000
.prodSpec.operability.config.ADLowLimit int32 5000
.prodSpec.operability.config.killAllGain entry
.prodSpec.operability.config.killAllGain.param1 int32 14
.prodSpec.operability.config.killAllGain.param2 int32 14
.prodSpec.operability.config.killAllGain.param3 int32 0
.prodSpec.operability.config.killAllGain.param4 int32 0
#
.prodSpec.operability.config.pixKill entry
#
.prodSpec.operability.config.pixKill.0 entry
.prodSpec.operability.config.pixKill.0.pixKillID text "TempChambPixKill"
.prodSpec.operability.config.pixKill.0.method entry
.prodSpec.operability.config.pixKill.0.method.0 entry
.prodSpec.operability.config.pixKill.0.method.0.name text "killSpatImg"
.prodSpec.operability.config.pixKill.0.method.0.param1 int32 0
.prodSpec.operability.config.pixKill.0.method.0.param2 int32 3000
.prodSpec.operability.config.pixKill.0.method.0.param3 int32 1
.prodSpec.operability.config.pixKill.0.method.0.param4 int32 0
.prodSpec.operability.config.pixKill.0.method.1 entry
.prodSpec.operability.config.pixKill.0.method.1.name text "killTempoImg"
.prodSpec.operability.config.pixKill.0.method.1.param1 int32 0
.prodSpec.operability.config.pixKill.0.method.1.param2 int32 0
#number of images
.prodSpec.operability.config.pixKill.0.method.1.param3 int32 200
.prodSpec.operability.config.pixKill.0.method.1.param4 int32 0
.prodSpec.operability.config.pixKill.1 entry
.prodSpec.operability.config.pixKill.1.pixKillID text "CalibPixKill"
.prodSpec.operability.config.pixKill.1.method entry
.prodSpec.operability.config.pixKill.1.method.0 entry
.prodSpec.operability.config.pixKill.1.method.0.name text "killSpatImg"
.prodSpec.operability.config.pixKill.1.method.0.param1 int32 0
.prodSpec.operability.config.pixKill.1.method.0.param2 int32 3000
.prodSpec.operability.config.pixKill.1.method.0.param3 int32 1
.prodSpec.operability.config.pixKill.1.method.0.param4 int32 0
.prodSpec.operability.config.pixKill.2 entry
.prodSpec.operability.config.pixKill.2.pixKillID text "FinalNoBBds250"
.prodSpec.operability.config.pixKill.2.method entry
.prodSpec.operability.config.pixKill.2.method.0 entry
.prodSpec.operability.config.pixKill.2.method.0.name text "killDyn"
.prodSpec.operability.config.pixKill.2.method.0.param1 int32 263
.prodSpec.operability.config.pixKill.2.method.0.param2 int32 393
.prodSpec.operability.config.pixKill.2.method.0.param3 int32 283
.prodSpec.operability.config.pixKill.2.method.0.param4 int32 0
.prodSpec.operability.config.pixKill.2.method.1 entry
.prodSpec.operability.config.pixKill.2.method.1.name text "killDyn"
.prodSpec.operability.config.pixKill.2.method.1.param1 int32 263
.prodSpec.operability.config.pixKill.2.method.1.param2 int32 373
.prodSpec.operability.config.pixKill.2.method.1.param3 int32 263
.prodSpec.operability.config.pixKill.2.method.1.param4 int32 0
.prodSpec.operability.config.pixKill.2.method.2 entry
.prodSpec.operability.config.pixKill.2.method.2.name text "autoColumn"
.prodSpec.operability.config.pixKill.2.method.2.param1 int32 320
.prodSpec.operability.config.pixKill.2.method.2.param2 int32 50
.prodSpec.operability.config.pixKill.2.method.2.param3 int32 0
.prodSpec.operability.config.pixKill.2.method.2.param4 int32 0
.prodSpec.operability.config.pixKill.2.method.3 entry
.prodSpec.operability.config.pixKill.2.method.3.name text "autoRow"
.prodSpec.operability.config.pixKill.2.method.3.param1 int32 240
.prodSpec.operability.config.pixKill.2.method.3.param2 int32 50
.prodSpec.operability.config.pixKill.2.method.3.param3 int32 0
.prodSpec.operability.config.pixKill.2.method.3.param4 int32 0
.prodSpec.operability.config.pixKill.3 entry
.prodSpec.operability.config.pixKill.3.pixKillID text "FinalNoBBds650"
.prodSpec.operability.config.pixKill.3.method entry
.prodSpec.operability.config.pixKill.3.method.0 entry
.prodSpec.operability.config.pixKill.3.method.0.name text "killDyn"
.prodSpec.operability.config.pixKill.3.method.0.param1 int32 263
.prodSpec.operability.config.pixKill.3.method.0.param2 int32 623
.prodSpec.operability.config.pixKill.3.method.0.param3 int32 283
.prodSpec.operability.config.pixKill.3.method.0.param4 int32 0
.prodSpec.operability.config.pixKill.3.method.1 entry
.prodSpec.operability.config.pixKill.3.method.1.name text "killDyn"
.prodSpec.operability.config.pixKill.3.method.1.param1 int32 263
.prodSpec.operability.config.pixKill.3.method.1.param2 int32 473
.prodSpec.operability.config.pixKill.3.method.1.param3 int32 263
.prodSpec.operability.config.pixKill.3.method.1.param4 int32 0
.prodSpec.operability.config.pixKill.3.method.2 entry
.prodSpec.operability.config.pixKill.3.method.2.name text "autoColumn"
.prodSpec.operability.config.pixKill.3.method.2.param1 int32 320
.prodSpec.operability.config.pixKill.3.method.2.param2 int32 50
.prodSpec.operability.config.pixKill.3.method.2.param3 int32 0
.prodSpec.operability.config.pixKill.3.method.2.param4 int32 0
.prodSpec.operability.config.pixKill.3.method.3 entry
.prodSpec.operability.config.pixKill.3.method.3.name text "autoRow"
.prodSpec.operability.config.pixKill.3.method.3.param1 int32 240
.prodSpec.operability.config.pixKill.3.method.3.param2 int32 50
.prodSpec.operability.config.pixKill.3.method.3.param3 int32 0
.prodSpec.operability.config.pixKill.3.method.3.param4 int32 0

# For use during KaKa
.prodSpec.operability.config.pixKill.4 entry
.prodSpec.operability.config.pixKill.4.pixKillID text "BigBB60_pixKill"
.prodSpec.operability.config.pixKill.4.method entry
.prodSpec.operability.config.pixKill.4.method.1 entry
.prodSpec.operability.config.pixKill.4.method.1.name text "killSpatImg"
.prodSpec.operability.config.pixKill.4.method.1.param1 int32 0
.prodSpec.operability.config.pixKill.4.method.1.param2 int32 3000
.prodSpec.operability.config.pixKill.4.method.1.param3 int32 1
.prodSpec.operability.config.pixKill.4.method.1.param4 int32 0
.prodSpec.operability.config.pixKill.4.method.2 entry
.prodSpec.operability.config.pixKill.4.method.2.name text "autoColumn"
.prodSpec.operability.config.pixKill.4.method.2.param1 int32 320
.prodSpec.operability.config.pixKill.4.method.2.param2 int32 30
.prodSpec.operability.config.pixKill.4.method.2.param3 int32 0
.prodSpec.operability.config.pixKill.4.method.2.param4 int32 0
.prodSpec.operability.config.pixKill.4.method.3 entry
.prodSpec.operability.config.pixKill.4.method.3.name text "autoRow"
.prodSpec.operability.config.pixKill.4.method.3.param1 int32 240
.prodSpec.operability.config.pixKill.4.method.3.param2 int32 30
.prodSpec.operability.config.pixKill.4.method.3.param3 int32 0
.prodSpec.operability.config.pixKill.4.method.3.param4 int32 0
.prodSpec.operability.config.pixKill.4.method.4 entry
.prodSpec.operability.config.pixKill.4.method.4.name text "makeMapInfo"
.prodSpec.operability.config.pixKill.4.method.5 entry
.prodSpec.operability.config.pixKill.4.method.5.name text "saveDeadMap"
#
.prodSpec.operability.config.pixKill.5 entry
.prodSpec.operability.config.pixKill.5.pixKillID text "AfterGM_BB100_ds250"
.prodSpec.operability.config.pixKill.5.method entry
.prodSpec.operability.config.pixKill.5.method.0 entry
.prodSpec.operability.config.pixKill.5.method.0.name text "killSpatImg"
.prodSpec.operability.config.pixKill.5.method.0.param1 int32 0
.prodSpec.operability.config.pixKill.5.method.0.param2 int32 3000
.prodSpec.operability.config.pixKill.5.method.0.param3 int32 1
.prodSpec.operability.config.pixKill.5.method.0.param4 int32 0
.prodSpec.operability.config.pixKill.5.method.1 entry
.prodSpec.operability.config.pixKill.5.method.1.name text "makeMapInfo"
.prodSpec.operability.config.pixKill.5.method.2 entry
.prodSpec.operability.config.pixKill.5.method.2.name text "saveDeadMap"
.prodSpec.operability.config.pixKill.5.method.3 entry
.prodSpec.operability.config.pixKill.5.method.3.name text "killAllGainE"

.prodSpec.operability.config.pixKill.6 entry
.prodSpec.operability.config.pixKill.6.pixKillID text "KillTempo"
.prodSpec.operability.config.pixKill.6.method entry
.prodSpec.operability.config.pixKill.6.method.0 entry
.prodSpec.operability.config.pixKill.6.method.0.name text "killTempoImg"
.prodSpec.operability.config.pixKill.6.method.0.param1 int32 0
.prodSpec.operability.config.pixKill.6.method.0.param2 int32 3000
.prodSpec.operability.config.pixKill.6.method.0.param3 int32 80
.prodSpec.operability.config.pixKill.6.method.0.param4 int32 0
.prodSpec.operability.config.pixKill.6.method.1 entry
.prodSpec.operability.config.pixKill.6.method.1.name text "makeMapInfo"
.prodSpec.operability.config.pixKill.6.method.2 entry
.prodSpec.operability.config.pixKill.6.method.2.name text "saveDeadMap"

.prodSpec.operability.config.pixKill.7 entry
.prodSpec.operability.config.pixKill.7.pixKillID text "BigBB60_pixKill_noNuc"
.prodSpec.operability.config.pixKill.7.method entry
.prodSpec.operability.config.pixKill.7.method.0 entry
.prodSpec.operability.config.pixKill.7.method.0.name text "killSpatImg"
.prodSpec.operability.config.pixKill.7.method.0.param1 int32 0
.prodSpec.operability.config.pixKill.7.method.0.param2 int32 0
.prodSpec.operability.config.pixKill.7.method.0.param3 int32 1
.prodSpec.operability.config.pixKill.7.method.1 entry
.prodSpec.operability.config.pixKill.7.method.1.name text "makeMapInfo"
.prodSpec.operability.config.pixKill.7.method.2 entry
.prodSpec.operability.config.pixKill.7.method.2.name text "saveDeadMap"
#
.prodSpec.operability.perf entry
.prodSpec.operability.perf.A1_1 entry
.prodSpec.operability.perf.A1_1.mbox entry
.prodSpec.operability.perf.A1_1.mbox.mboxWidth int32 80
.prodSpec.operability.perf.A1_1.mbox.mboxHeight int32 60
.prodSpec.operability.perf.A1_1.mbox.mboxX int32 0
.prodSpec.operability.perf.A1_1.mbox.mboxY int32 0
.prodSpec.operability.perf.A1_1.clusterTypeA int32 4
.prodSpec.operability.perf.A1_1.clusterTypeB int32 4800
.prodSpec.operability.perf.A1_1.cols int32 2
.prodSpec.operability.perf.A1_1.nops int32 288
.prodSpec.operability.perf.A1_1.rows int32 2
.prodSpec.operability.perf.A1_1.sumRC int32 4
.prodSpec.operability.perf.A1_2 entry
.prodSpec.operability.perf.A1_2.mbox entry
.prodSpec.operability.perf.A1_2.mbox.mboxWidth int32 160
.prodSpec.operability.perf.A1_2.mbox.mboxHeight int32 60
.prodSpec.operability.perf.A1_2.mbox.mboxX int32 80
.prodSpec.operability.perf.A1_2.mbox.mboxY int32 0
.prodSpec.operability.perf.A1_2.clusterTypeA int32 4
.prodSpec.operability.perf.A1_2.clusterTypeB int32 9600
.prodSpec.operability.perf.A1_2.cols int32 2
.prodSpec.operability.perf.A1_2.nops int32 576
.prodSpec.operability.perf.A1_2.rows int32 2
.prodSpec.operability.perf.A1_2.sumRC int32 4
.prodSpec.operability.perf.A1_3 entry
.prodSpec.operability.perf.A1_3.mbox entry
.prodSpec.operability.perf.A1_3.mbox.mboxWidth int32 80
.prodSpec.operability.perf.A1_3.mbox.mboxHeight int32 60
.prodSpec.operability.perf.A1_3.mbox.mboxX int32 240
.prodSpec.operability.perf.A1_3.mbox.mboxY int32 0
.prodSpec.operability.perf.A1_3.clusterTypeA int32 4
.prodSpec.operability.perf.A1_3.clusterTypeB int32 4800
.prodSpec.operability.perf.A1_3.cols int32 2
.prodSpec.operability.perf.A1_3.nops int32 288
.prodSpec.operability.perf.A1_3.rows int32 2
.prodSpec.operability.perf.A1_3.sumRC int32 4
.prodSpec.operability.perf.A2_1 entry
.prodSpec.operability.perf.A2_1.mbox entry
.prodSpec.operability.perf.A2_1.mbox.mboxWidth int32 80
.prodSpec.operability.perf.A2_1.mbox.mboxHeight int32 120
.prodSpec.operability.perf.A2_1.mbox.mboxX int32 0
.prodSpec.operability.perf.A2_1.mbox.mboxY int32 60
.prodSpec.operability.perf.A2_1.clusterTypeA int32 4
.prodSpec.operability.perf.A2_1.clusterTypeB int32 9600
.prodSpec.operability.perf.A2_1.cols int32 2
.prodSpec.operability.perf.A2_1.nops int32 576
.prodSpec.operability.perf.A2_1.rows int32 2
.prodSpec.operability.perf.A2_1.sumRC int32 4
.prodSpec.operability.perf.A2_2 entry
.prodSpec.operability.perf.A2_2.mbox entry
.prodSpec.operability.perf.A2_2.mbox.mboxWidth int32 100
.prodSpec.operability.perf.A2_2.mbox.mboxHeight int32 74
.prodSpec.operability.perf.A2_2.mbox.mboxX int32 110
.prodSpec.operability.perf.A2_2.mbox.mboxY int32 83
.prodSpec.operability.perf.A2_2.clusterTypeA int32 2
.prodSpec.operability.perf.A2_2.clusterTypeB int32 19200
.prodSpec.operability.perf.A2_2.cols int32 2
.prodSpec.operability.perf.A2_2.nops int32 259
.prodSpec.operability.perf.A2_2.rows int32 2
.prodSpec.operability.perf.A2_2.sumRC int32 4
.prodSpec.operability.perf.A2_3 entry
.prodSpec.operability.perf.A2_3.mbox entry
.prodSpec.operability.perf.A2_3.mbox.mboxWidth int32 80
.prodSpec.operability.perf.A2_3.mbox.mboxHeight int32 120
.prodSpec.operability.perf.A2_3.mbox.mboxX int32 240
.prodSpec.operability.perf.A2_3.mbox.mboxY int32 60
.prodSpec.operability.perf.A2_3.clusterTypeA int32 4
.prodSpec.operability.perf.A2_3.clusterTypeB int32 9600
.prodSpec.operability.perf.A2_3.cols int32 2
.prodSpec.operability.perf.A2_3.nops int32 576
.prodSpec.operability.perf.A2_3.rows int32 2
.prodSpec.operability.perf.A2_3.sumRC int32 4
.prodSpec.operability.perf.A3_1 entry
.prodSpec.operability.perf.A3_1.mbox entry
.prodSpec.operability.perf.A3_1.mbox.mboxWidth int32 80
.prodSpec.operability.perf.A3_1.mbox.mboxHeight int32 60
.prodSpec.operability.perf.A3_1.mbox.mboxX int32 0
.prodSpec.operability.perf.A3_1.mbox.mboxY int32 180
.prodSpec.operability.perf.A3_1.clusterTypeA int32 4
.prodSpec.operability.perf.A3_1.clusterTypeB int32 4800
.prodSpec.operability.perf.A3_1.cols int32 2
.prodSpec.operability.perf.A3_1.nops int32 288
.prodSpec.operability.perf.A3_1.rows int32 2
.prodSpec.operability.perf.A3_1.sumRC int32 4
.prodSpec.operability.perf.A3_2 entry
.prodSpec.operability.perf.A3_2.mbox entry
.prodSpec.operability.perf.A3_2.mbox.mboxWidth int32 160
.prodSpec.operability.perf.A3_2.mbox.mboxHeight int32 60
.prodSpec.operability.perf.A3_2.mbox.mboxX int32 80
.prodSpec.operability.perf.A3_2.mbox.mboxY int32 180
.prodSpec.operability.perf.A3_2.clusterTypeA int32 4
.prodSpec.operability.perf.A3_2.clusterTypeB int32 9600
.prodSpec.operability.perf.A3_2.cols int32 2
.prodSpec.operability.perf.A3_2.nops int32 576
.prodSpec.operability.perf.A3_2.rows int32 2
.prodSpec.operability.perf.A3_2.sumRC int32 4
.prodSpec.operability.perf.A3_3 entry
.prodSpec.operability.perf.A3_3.mbox entry
.prodSpec.operability.perf.A3_3.mbox.mboxWidth int32 80
.prodSpec.operability.perf.A3_3.mbox.mboxHeight int32 60
.prodSpec.operability.perf.A3_3.mbox.mboxX int32 240
.prodSpec.operability.perf.A3_3.mbox.mboxY int32 180
.prodSpec.operability.perf.A3_3.clusterTypeA int32 4
.prodSpec.operability.perf.A3_3.clusterTypeB int32 4800
.prodSpec.operability.perf.A3_3.cols int32 2
.prodSpec.operability.perf.A3_3.nops int32 288
.prodSpec.operability.perf.A3_3.rows int32 2
.prodSpec.operability.perf.A3_3.sumRC int32 4
.prodSpec.operability.perf.A_3 entry
.prodSpec.operability.perf.A_3.mbox entry
.prodSpec.operability.perf.A_3.mbox.mboxWidth int32 16
.prodSpec.operability.perf.A_3.mbox.mboxHeight int32 16
.prodSpec.operability.perf.A_3.mbox.mboxX int32 152
.prodSpec.operability.perf.A_3.mbox.mboxY int32 112
.prodSpec.operability.perf.A_3.clusterTypeA int32 0
.prodSpec.operability.perf.A_3.clusterTypeB int32 0
.prodSpec.operability.perf.A_3.nops int32 9
.prodSpec.operability.perf.A_3.cols int32 0
.prodSpec.operability.perf.A_3.rows int32 0
.prodSpec.operability.perf.A_3.sumRC int32 0
.prodSpec.operability.perf.A_WI entry
.prodSpec.operability.perf.A_WI.mbox entry
.prodSpec.operability.perf.A_WI.mbox.mboxWidth int32 320
.prodSpec.operability.perf.A_WI.mbox.mboxHeight int32 240
.prodSpec.operability.perf.A_WI.mbox.mboxX int32 0
.prodSpec.operability.perf.A_WI.mbox.mboxY int32 0
.prodSpec.operability.perf.A_WI.threeOrMoreAdjC int32 0
.prodSpec.operability.perf.A_WI.threeOrMoreAdjR int32 0
.prodSpec.operability.perf.A_WI.adjC int32 0
.prodSpec.operability.perf.A_WI.adjR int32 0
.prodSpec.operability.perf.A_WI.clusterTypeA int32 76800
.prodSpec.operability.perf.A_WI.clusterTypeB int32 76800
.prodSpec.operability.perf.A_WI.nops int32 3072
.prodSpec.operability.perf.A_WI.cols int32 4
.prodSpec.operability.perf.A_WI.rows int32 4
.prodSpec.operability.perf.A_WI.sumRC int32 8
.prodSpec.imgQuality entry
.prodSpec.imgQuality.gen entry
.prodSpec.imgQuality.gen.date text "2013-05-08"
.prodSpec.imgQuality.gen.descr text "Image Quality"
.prodSpec.imgQuality.gen.version int32 100
.prodSpec.imgQuality.config entry
.prodSpec.imgQuality.config.logLevel int32 5
.prodSpec.imgQuality.config.avgImages int32 16
.prodSpec.imgQuality.config.seqLength int32 16
.prodSpec.imgQuality.config.centerSize int32 32
.prodSpec.imgQuality.config.priSpatNucDelay int32 3
.prodSpec.imgQuality.config.enableTemporalFilter bool false
.prodSpec.imgQuality.config.enableBilateralFilter bool false
.prodSpec.imgQuality.config.enableEdgeFilter bool false
.prodSpec.imgQuality.config.enableNoiseGenerator bool false
.prodSpec.imgQuality.config.enableTemporalRowFilter bool false
.prodSpec.imgQuality.config.enableColumnFilter bool false
# Spans used in images controll
.prodSpec.imgQuality.config.span120_30 double 4.0
.prodSpec.imgQuality.config.span120_60 double 4.0
.prodSpec.imgQuality.config.span120_110 double 4.0
.prodSpec.imgQuality.config.span350_60 double 8.0
.prodSpec.imgQuality.config.span350_300 double 16.0
#
.prodSpec.imgQuality.config.noiseOperations entry
.prodSpec.imgQuality.config.noiseOperations.0 entry
.prodSpec.imgQuality.config.noiseOperations.0.name text "BigBB30_netd"
.prodSpec.imgQuality.config.noiseOperations.0.methods entry 
.prodSpec.imgQuality.config.noiseOperations.0.methods.0 entry 
#M�t brus
.prodSpec.imgQuality.config.noiseOperations.0.methods.0.name text "measureNoise"
.prodSpec.imgQuality.config.noiseOperations.0.methods.0.ccase entry
.prodSpec.imgQuality.config.noiseOperations.0.methods.0.ccase.0 entry
.prodSpec.imgQuality.config.noiseOperations.0.methods.0.ccase.0.ID text "ds250C_we_apNOA_fiNOF_leExFOL7"
.prodSpec.imgQuality.config.noiseOperations.0.methods.0.ccase.0.resID text "ds250C_we_ap_fi_le"
.prodSpec.imgQuality.config.noiseOperations.0.methods.0.ccase.0.param1 double 303.15
.prodSpec.imgQuality.config.noiseOperations.0.methods.0.ccase.0.param2 double 0.0
.prodSpec.imgQuality.config.noiseOperations.0.methods.0.ccase.0.param3 double 0.0
.prodSpec.imgQuality.config.noiseOperations.0.methods.0.ccase.0.param4 double 0.0
.prodSpec.imgQuality.config.noiseOperations.0.methods.0.ccase.0.param5 double 20.0
#only temporal noise measurement and with filter active
.prodSpec.imgQuality.config.noiseOperations.0.methods.0.ccase.0.param6 double 35.0
#
.prodSpec.imgQuality.config.noiseOperations.1 entry
.prodSpec.imgQuality.config.noiseOperations.1.name text "BigBB60_netd"
.prodSpec.imgQuality.config.noiseOperations.1.methods entry 
.prodSpec.imgQuality.config.noiseOperations.1.methods.0 entry
.prodSpec.imgQuality.config.noiseOperations.1.methods.0.name text "measureNoise"
.prodSpec.imgQuality.config.noiseOperations.1.methods.0.ccase entry
.prodSpec.imgQuality.config.noiseOperations.1.methods.0.ccase.0 entry
.prodSpec.imgQuality.config.noiseOperations.1.methods.0.ccase.0.ID text "ds250C_we_apNOA_fiNOF_leExFOL7"
.prodSpec.imgQuality.config.noiseOperations.1.methods.0.ccase.0.resID text "ds250C_we_ap_fi_le"
.prodSpec.imgQuality.config.noiseOperations.1.methods.0.ccase.0.param1 double 333.15
.prodSpec.imgQuality.config.noiseOperations.1.methods.0.ccase.0.param2 double 0.0
.prodSpec.imgQuality.config.noiseOperations.1.methods.0.ccase.0.param3 double 0.0
.prodSpec.imgQuality.config.noiseOperations.1.methods.0.ccase.0.param4 double 0.0
.prodSpec.imgQuality.config.noiseOperations.1.methods.0.ccase.0.param5 double 20.0
# only spatial noise measurement and filter active 
.prodSpec.imgQuality.config.noiseOperations.1.methods.0.ccase.0.param6 double 37.0
#######
#Used only in TempConveyer
.prodSpec.imgQuality.config.noiseOperations.2 entry
.prodSpec.imgQuality.config.noiseOperations.2.name text "BigBBinTEMPCONVEYER"
.prodSpec.imgQuality.config.noiseOperations.2.methods entry 
.prodSpec.imgQuality.config.noiseOperations.2.methods.0 entry
.prodSpec.imgQuality.config.noiseOperations.2.methods.0.name text "measureNoise"
.prodSpec.imgQuality.config.noiseOperations.2.methods.0.ccase entry
.prodSpec.imgQuality.config.noiseOperations.2.methods.0.ccase.0 entry
.prodSpec.imgQuality.config.noiseOperations.2.methods.0.ccase.0.ID text "ds250C_we_apNOA_fiNOF_leExFOL7"
.prodSpec.imgQuality.config.noiseOperations.2.methods.0.ccase.0.resID text "ds250C_we_ap_fi_le"
.prodSpec.imgQuality.config.noiseOperations.2.methods.0.ccase.0.param1 double 303.15
.prodSpec.imgQuality.config.noiseOperations.2.methods.0.ccase.0.param2 double 0.0
.prodSpec.imgQuality.config.noiseOperations.2.methods.0.ccase.0.param3 double 0.0
.prodSpec.imgQuality.config.noiseOperations.2.methods.0.ccase.0.param4 double 0.0
.prodSpec.imgQuality.config.noiseOperations.2.methods.0.ccase.0.param5 double 20.0
# only spatial noise measurement and filter active,DO not save results to file
.prodSpec.imgQuality.config.noiseOperations.2.methods.0.ccase.0.param6 double 5.0
#
.prodSpec.imgQuality.perf entry
.prodSpec.imgQuality.perf.ccase entry
.prodSpec.imgQuality.perf.ccase.ds250C_we_ap_fi_le entry
.prodSpec.imgQuality.perf.ccase.ds250C_we_ap_fi_le.BigBBinTEMPCONVEYER entry
.prodSpec.imgQuality.perf.ccase.ds250C_we_ap_fi_le.BigBBinTEMPCONVEYER.maxSpatNoise double 50.0
.prodSpec.imgQuality.perf.ccase.ds250C_we_ap_fi_le.BigBBinTEMPCONVEYER.maxTempoNoise double 999999.9
.prodSpec.imgQuality.perf.ccase.ds250C_we_ap_fi_le.BigBBinTEMPCONVEYER.maxTempoRowNoise double 999999.9
.prodSpec.imgQuality.perf.ccase.ds250C_we_ap_fi_le.BigBBinTEMPCONVEYER.uniformityMaxDeviation double 500.0
.prodSpec.imgQuality.perf.ccase.ds250C_we_ap_fi_le.BigBB30_netd entry
.prodSpec.imgQuality.perf.ccase.ds250C_we_ap_fi_le.BigBB30_netd.maxSpatNoise double 999999.9
.prodSpec.imgQuality.perf.ccase.ds250C_we_ap_fi_le.BigBB30_netd.maxTempoNoise double 50.0
.prodSpec.imgQuality.perf.ccase.ds250C_we_ap_fi_le.BigBB30_netd.maxTempoRowNoise double 999999.9
.prodSpec.imgQuality.perf.ccase.ds250C_we_ap_fi_le.BigBB30_netd.uniformityMaxDeviation double 999999.9
.prodSpec.imgQuality.perf.ccase.ds250C_we_ap_fi_le.BigBB60_netd entry
.prodSpec.imgQuality.perf.ccase.ds250C_we_ap_fi_le.BigBB60_netd.maxSpatNoise double 30.0
.prodSpec.imgQuality.perf.ccase.ds250C_we_ap_fi_le.BigBB60_netd.maxTempoNoise double 999999.9
.prodSpec.imgQuality.perf.ccase.ds250C_we_ap_fi_le.BigBB60_netd.maxTempoRowNoise double 999999.9
.prodSpec.imgQuality.perf.ccase.ds250C_we_ap_fi_le.BigBB60_netd.uniformityMaxDeviation double 500.0
.prodSpec.dynamics entry
.prodSpec.dynamics.perf entry
.prodSpec.monitor entry
.prodSpec.monitor.tempSens text ".image.flow.detector.TFpa"
#
## MTF measurements - new resources after CL197361
# NOTE: ExFOLx.boxSize, ExFOLx.size and ExFOLx.0.pos becomes obsolete
# Expected position of slanted edge targets
.prodSpec.SE entry
#don't terminated kaka run if slanted edge err
.prodSpec.SE.ignoreErr bool false
# Expected position of slanted edge targets
.prodSpec.SE.ExFOL7 entry
# Add MtfID. (Default MtfID = ID) 
.prodSpec.SE.ExFOL7.ID entry
# Specify camera rotation 
.prodSpec.SE.ExFOL7.ID.cameraangle text "0"
# Size of area for Mtf calculation area
.prodSpec.SE.ExFOL7.ID.mtfboxsize text "24 80"
# Number of edges/targets in image
.prodSpec.SE.ExFOL7.ID.edges text "1"
#Size of area for Mtf mesurement
.prodSpec.SE.ExFOL7.ID.size text "24 80"
#Sizeof search box. NOTE: Targe must m�be completly within box.
#NOTE: Currenly a vertical left edge is expected only. "Oriented as an evening half moon if u are using a round BB  :-) "
.prodSpec.SE.ExFOL7.ID.boxSize text "110 150"
.prodSpec.SE.ExFOL7.ID.0 entry
#Aprox position of target centre.
.prodSpec.SE.ExFOL7.ID.0.pos text "145 105"
#Min mtf at 70% of Nykvist
.prodSpec.SE.ExFOL7.ID.0.mtfMin double 0.23
# Specify where to find each edge/target (optional if there is only one edge/target)
#.prodSpec.SE.ExFOL7.ID.0.searchboxpos text "145 105"
#.prodSpec.SE.ExFOL7.ID.0.searchboxsize text "110 150"
#
# CRC32 bd654b2e
